| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imap.h File Reference

Directory master header. More...

`#include "cssysdef.h"`
`#include "imap/ldrctxt.h"`
`#include "imap/loader.h"`
`#include "imap/modelload.h"`
`#include "imap/reader.h"`
`#include "imap/saver.h"`
`#include "imap/saverfile.h"`
`#include "imap/saverref.h"`
`#include "imap/services.h"`
`#include "imap/streamsource.h"`
`#include "imap/writer.h"`

Go to the source code of this file.

## Detailed Description

Directory master header.

This header file includes all headers in a subdirectory of the top Crystal Space include directory.

Definition in file imap.h.